Package org.eclipse.m2m.atl.emftvm.ant

# Class MetaModel

java.lang.Object
org.eclipse.m2m.atl.emftvm.ant.ModelElement
org.eclipse.m2m.atl.emftvm.ant.MetaModel

public class MetaModel extends ModelElement
Nested Ant metamodel element.

## Constructor Summary

Constructors
Constructor
Description
`MetaModel()`

## Method Summary

### Methods inherited from class org.eclipse.m2m.atl.emftvm.ant.ModelElement

`getAs, getName, isAllowInterModelReferences, setAllowInterModelReferences, setAs, setName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MetaModel

public MetaModel()